<!DOCTYPE html>
<html lang="en" dir="rtl">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="A fully featured admin theme which can be used to build CRM, CMS, etc.">
    <meta name="author" content="Coderthemes">

    <!-- App Favicon -->
    <link rel="shortcut icon" href="assets/images/favicon.ico">

    <!-- App title -->
    <title>Adminto - Responsive Admin Dashboard Template</title>

    <!-- App CSS -->
    <link href="assets/css/bootstrap-rtl.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/core.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/components.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/pages.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/menu.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/responsive.css" rel="stylesheet" type="text/css" />

    <!-- HTML5 Shiv and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->

    <script src="assets/js/modernizr.min.js"></script>

    <style>
        .form-horizontal .control-label{
            text-align: right;
        }
        .h4-color{
            font-weight: bold;
            color: #4a59b4;
            border-bottom: 1px solid;
            width: max-content;
            font-size: 22px;
        }
        .btn-purple{
            margin: 25px auto 0 auto;
            vertical-align: bottom;
            text-align: center;
            display: table;
        }
        form.form-horizontal {
            display: inline-block;
            padding: 0 0 30px 0;
        }
        .added {
    display: inline-block;
    width: 100%;
        height: 70px;
    overflow: hidden;
}
    </style>
</head>


<body class="fixed-left">

    <!-- Begin page -->
    <div id="wrapper">

        <!-- Top Bar Start -->
        <div class="topbar">

            <!-- LOGO -->
            <div class="topbar-left">
                <a href="index.html" class="logo"><span>Admin<span>to</span></span><i class="zmdi zmdi-layers"></i></a>
            </div>

            <!-- Button mobile view to collapse sidebar menu -->
            <div class="navbar navbar-default" role="navigation">
                <div class="container">

                    <!-- Page title -->
                    <ul class="nav navbar-nav navbar-left">
                        <li>
                            <button class="button-menu-mobile open-left">
                                <i class="zmdi zmdi-menu"></i>
                            </button>
                        </li>
                        <li>
                            <h4 class="page-title">Form elements</h4>
                        </li>
                    </ul>

                    <!-- Right(Notification and Searchbox -->
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <!-- Notification -->
                            <div class="notification-box">
                                <ul class="list-inline m-b-0">
                                    <li>
                                        <a href="javascript:void(0);" class="right-bar-toggle">
                                            <i class="zmdi zmdi-notifications-none"></i>
                                        </a>
                                        <div class="noti-dot">
                                            <span class="dot"></span>
                                            <span class="pulse"></span>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <!-- End Notification bar -->
                        </li>
                        <li class="hidden-xs">
                            <form role="search" class="app-search">
                                <input type="text" placeholder="Search..." class="form-control">
                                <a href=""><i class="fa fa-search"></i></a>
                            </form>
                        </li>
                    </ul>

                </div><!-- end container -->
            </div><!-- end navbar -->
        </div>
        <!-- Top Bar End -->


        <!-- ========== Left Sidebar Start ========== -->
        <div class="left side-menu">
            <div class="sidebar-inner slimscrollleft">

                <!-- User -->
                <div class="user-box">
                    <div class="user-img">
                        <img src="assets/images/users/avatar-1.jpg" alt="user-img" title="Mat Helme" class="img-circle img-thumbnail img-responsive">
                        <div class="user-status offline"><i class="zmdi zmdi-dot-circle"></i></div>
                    </div>
                    <h5><a href="#">Mat Helme</a> </h5>
                    <ul class="list-inline">
                        <li>
                            <a href="#">
                                <i class="zmdi zmdi-settings"></i>
                            </a>
                        </li>

                        <li>
                            <a href="#" class="text-custom">
                                <i class="zmdi zmdi-power"></i>
                            </a>
                        </li>
                    </ul>
                </div>
                <!-- End User -->

                <!--- Sidemenu -->
                <div id="sidebar-menu">
                    <ul>
                        <li class="text-muted menu-title">Navigation</li>

                        <li>
                            <a href="index.html" class="waves-effect"><i class="zmdi zmdi-view-dashboard"></i> <span> Dashboard </span> </a>
                        </li>

                        <li>
                            <a href="typography.html" class="waves-effect"><i class="zmdi zmdi-format-underlined"></i> <span> Typography </span> </a>
                        </li>

                        <li class="has_sub">
                            <a href="javascript:void(0);" class="waves-effect"><i class="zmdi zmdi-invert-colors"></i> <span> User Interface </span> <span class="menu-arrow"></span></a>
                            <ul class="list-unstyled">
                                <li><a href="ui-buttons.html">Buttons</a></li>
                                <li><a href="ui-cards.html">Cards</a></li>
                                <li><a href="ui-draggable-cards.html">Draggable Cards</a></li>
                                <li><a href="ui-checkbox-radio.html">Checkboxs-Radios</a></li>
                                <li><a href="ui-material-icons.html">Material Design Icons</a></li>
                                <li><a href="ui-font-awesome-icons.html">Font Awesome</a></li>
                                <li><a href="ui-dripicons.html">Dripicons</a></li>
                                <li><a href="ui-themify-icons.html">Themify Icons</a></li>
                                <li><a href="ui-modals.html">Modals</a></li>
                                <li><a href="ui-notification.html">Notification</a></li>
                                <li><a href="ui-range-slider.html">Range Slider</a></li>
                                <li><a href="ui-components.html">Components</a>
                                <li><a href="ui-sweetalert.html">Sweet Alert</a>
                                <li><a href="ui-treeview.html">Tree view</a>
                                <li><a href="ui-widgets.html">Widgets</a></li>
                            </ul>
                        </li>

                        <li class="has_sub">
                            <a href="javascript:void(0);" class="waves-effect"><i class="zmdi zmdi-collection-text"></i><span class="label label-warning pull-right">7</span><span> Forms </span> </a>
                            <ul class="list-unstyled">
                                <li><a href="form-elements.html">General Elements</a></li>
                                <li><a href="form-advanced.html">Advanced Form</a></li>
                                <li><a href="form-validation.html">Form Validation</a></li>
                                <li><a href="form-wizard.html">Form Wizard</a></li>
                                <li><a href="form-fileupload.html">Form Uploads</a></li>
                                <li><a href="form-wysiwig.html">Wysiwig Editors</a></li>
                                <li><a href="form-xeditable.html">X-editable</a></li>
                            </ul>
                        </li>

                        <li class="has_sub">
                            <a href="javascript:void(0);" class="waves-effect"><i class="zmdi zmdi-view-list"></i> <span> Tables </span> <span class="menu-arrow"></span></a>
                            <ul class="list-unstyled">
                                <li><a href="tables-basic.html">Basic Tables</a></li>
                                <li><a href="tables-datatable.html">Data Table</a></li>
                                <li><a href="tables-responsive.html">Responsive Table</a></li>
                                <li><a href="tables-editable.html">Editable Table</a></li>
                                <li><a href="tables-tablesaw.html">Tablesaw Table</a></li>
                            </ul>
                        </li>

                        <li class="has_sub">
                            <a href="javascript:void(0);" class="waves-effect"><i class="zmdi zmdi-chart"></i><span> Charts </span> <span class="menu-arrow"></span></a>
                            <ul class="list-unstyled">
                                <li><a href="chart-flot.html">Flot Chart</a></li>
                                <li><a href="chart-morris.html">Morris Chart</a></li>
                                <li><a href="chart-chartist.html">Chartist Charts</a></li>
                                <li><a href="chart-chartjs.html">Chartjs Chart</a></li>
                                <li><a href="chart-other.html">Other Chart</a></li>
                            </ul>
                        </li>

                        <li>
                            <a href="calendar.html" class="waves-effect"><i class="zmdi zmdi-calendar"></i><span> Calendar </span></a>
                        </li>

                        <li>
                            <a href="inbox.html" class="waves-effect"><i class="zmdi zmdi-email"></i><span class="label label-purple pull-right">New</span><span> Mail </span></a>
                        </li>

                        <li class="has_sub">
                            <a href="javascript:void(0);" class="waves-effect"><i class="zmdi zmdi-collection-item"></i><span> Pages </span> <span class="menu-arrow"></span></a>
                            <ul class="list-unstyled">
                                <li><a href="page-starter.html">Starter Page</a></li>
                                <li><a href="page-login.html">Login</a></li>
                                <li><a href="page-register.html">Register</a></li>
                                <li><a href="page-recoverpw.html">Recover Password</a></li>
                                <li><a href="page-lock-screen.html">Lock Screen</a></li>
                                <li><a href="page-confirm-mail.html">Confirm Mail</a></li>
                                <li><a href="page-404.html">Error 404</a></li>
                                <li><a href="page-500.html">Error 500</a></li>
                            </ul>
                        </li>

                        <li class="has_sub">
                            <a href="javascript:void(0);" class="waves-effect"><i class="zmdi zmdi-layers"></i><span>Extra Pages </span> <span class="menu-arrow"></span></a>
                            <ul class="list-unstyled">
                                <li><a href="extras-projects.html">Projects</a></li>
                                <li><a href="extras-tour.html">Tour</a></li>
                                <li><a href="extras-taskboard.html">Taskboard</a></li>
                                <li><a href="extras-taskdetail.html">Task Detail</a></li>
                                <li><a href="extras-profile.html">Profile</a></li>
                                <li><a href="extras-maps.html">Maps</a></li>
                                <li><a href="extras-contact.html">Contact list</a></li>
                                <li><a href="extras-pricing.html">Pricing</a></li>
                                <li><a href="extras-timeline.html">Timeline</a></li>
                                <li><a href="extras-invoice.html">Invoice</a></li>
                                <li><a href="extras-faq.html">FAQ</a></li>
                                <li><a href="extras-gallery.html">Gallery</a></li>
                                <li><a href="extras-email-template.html">Email template</a></li>
                                <li><a href="extras-maintenance.html">Maintenance</a></li>
                                <li><a href="extras-comingsoon.html">Coming soon</a></li>
                            </ul>
                        </li>

                    </ul>
                    <div class="clearfix"></div>
                </div>
                <!-- Sidebar -->
                <div class="clearfix"></div>

            </div>

        </div>
        <!-- Left Sidebar End -->



        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="content-page">
            <!-- Start content -->
            <div class="content">
                <div class="container">

                    <div class="row">
                        <div class="col-sm-12">
                            <div class="card-box">

                                <div class="dropdown pull-right">
                                    <a href="#" class="dropdown-toggle card-drop" data-toggle="dropdown" aria-expanded="false">
                                        <i class="zmdi zmdi-more-vert"></i>
                                    </a>
                                    <ul class="dropdown-menu" role="menu">
                                        <li><a href="#">Action</a></li>
                                        <li><a href="#">Another action</a></li>
                                        <li><a href="#">Something else here</a></li>
                                        <li class="divider"></li>
                                        <li><a href="#">Separated link</a></li>
                                    </ul>
                                </div>

                                <h4 class="header-title m-t-0 m-b-30">Input Types</h4>

                                <div class="row">
                                    <div class="col-xs-12">
                                        <form class="form-horizontal" role="form">

                                            <div class="col-sm-4 col-xs-12">
                                                <div class="form-group">
                                                    <label class="col-md-4 control-label">رقم الطلب</label>
                                                    <div class="col-md-6">
                                                        <input type="number" class="form-control">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-sm-4 col-xs-12">
                                                <div class="form-group">
                                                    <label class="col-sm-4 control-label">الاسم الفنى</label>
                                                    <div class="col-sm-6">
                                                        <select class="form-control">
                                                            <option>اسم 1</option>
                                                            <option>اسم 2</option>
                                                            <option>اسم 3</option>
                                                            <option>اسم 4</option>
                                                            <option>اسم 5</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-sm-4 col-xs-12">
                                                <div class="form-group">
                                                    <label class="col-md-4 control-label">تاريخ الصرف</label>
                                                    <div class="col-md-6">
                                                        <input type="date" class="form-control">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-xs-12">
                                                <div class="form-group">
                                                    <label class="col-md-2 control-label">مواصفات الأمر :</label>
                                                    <div class="col-md-10">
                                                        <textarea class="form-control" rows="5"></textarea>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="products">
                                                <div class="col-xs-12">
                                                    <h4 class="h4-color">المنتجات</h4>

                                                    <div class="col-sm-4 col-xs-12 col-xs-12">
                                                        <div class="form-group">
                                                            <label class="col-xs-12 control-label">اسم المنتج</label>
                                                            <div class="col-xs-12">
                                                                <select class="form-control input1">
                                                                    <option>اسم 1</option>
                                                                    <option>اسم 2</option>
                                                                    <option>اسم 3</option>
                                                                    <option>اسم 4</option>
                                                                    <option>اسم 5</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <div class="col-sm-4 col-xs-12 col-xs-12">
                                                        <div class="form-group">
                                                            <label class="col-xs-12 control-label">الكمية</label>
                                                            <div class="col-xs-12">
                                                                <input type="number" class="form-control input2">
                                                            </div>
                                                        </div>
                                                    </div>

                                                    <div class="col-sm-4 col-xs-12 col-xs-12">
                                                        <div class="form-group">
                                                            <button class="btn btn-purple waves-effect waves-light usr_btn">اضافة</button>
                                                        </div>
                                                    </div>
                                                </div>


<!--
                                                <div class="added">
                                                
                                                    <div class="col-sm-4 col-xs-12">
                                                    <div class="form-group">
                                                        <label class="col-xs-12 control-label">اسم المنتج</label>
                                                        <div class="col-xs-12">
                                                            <div class="form-control content_container"></div>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="col-sm-4 col-xs-12">
                                                    <div class="form-group">
                                                        <label class="col-xs-12 control-label">الكمية</label>
                                                        <div class="col-xs-12">
                                                            <div class="form-control content_container2"></div>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="col-sm-4 col-xs-12">
                                                    <div class="form-group">
                                                        <button class="btn btn-purple waves-effect waves-light delete">حذف</button>
                                                    </div>
                                                </div>
                                                    
                                                </div>
-->


                                            </div>


                                        </form>

                                    </div> <!-- container -->

                                </div> <!-- content -->

                                <footer class="footer">
                                    Adminto © 2016 - 2017
                                </footer>

                            </div>


                            <!-- ============================================================== -->
                            <!-- End Right content here -->
                            <!-- ============================================================== -->


                            <!-- Right Sidebar -->
                            <div class="side-bar right-bar">
                                <a href="javascript:void(0);" class="right-bar-toggle">
                                    <i class="zmdi zmdi-close-circle-o"></i>
                                </a>
                                <h4 class="">Notifications</h4>
                                <div class="notification-list nicescroll">
                                    <ul class="list-group list-no-border user-list">
                                        <li class="list-group-item">
                                            <a href="#" class="user-list-item">
                                                <div class="avatar">
                                                    <img src="assets/images/users/avatar-2.jpg" alt="">
                                                </div>
                                                <div class="user-desc">
                                                    <span class="name">Michael Zenaty</span>
                                                    <span class="desc">There are new settings available</span>
                                                    <span class="time">2 hours ago</span>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="list-group-item">
                                            <a href="#" class="user-list-item">
                                                <div class="icon bg-info">
                                                    <i class="zmdi zmdi-account"></i>
                                                </div>
                                                <div class="user-desc">
                                                    <span class="name">New Signup</span>
                                                    <span class="desc">There are new settings available</span>
                                                    <span class="time">5 hours ago</span>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="list-group-item">
                                            <a href="#" class="user-list-item">
                                                <div class="icon bg-pink">
                                                    <i class="zmdi zmdi-comment"></i>
                                                </div>
                                                <div class="user-desc">
                                                    <span class="name">New Message received</span>
                                                    <span class="desc">There are new settings available</span>
                                                    <span class="time">1 day ago</span>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="list-group-item active">
                                            <a href="#" class="user-list-item">
                                                <div class="avatar">
                                                    <img src="assets/images/users/avatar-3.jpg" alt="">
                                                </div>
                                                <div class="user-desc">
                                                    <span class="name">James Anderson</span>
                                                    <span class="desc">There are new settings available</span>
                                                    <span class="time">2 days ago</span>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="list-group-item active">
                                            <a href="#" class="user-list-item">
                                                <div class="icon bg-warning">
                                                    <i class="zmdi zmdi-settings"></i>
                                                </div>
                                                <div class="user-desc">
                                                    <span class="name">Settings</span>
                                                    <span class="desc">There are new settings available</span>
                                                    <span class="time">1 day ago</span>
                                                </div>
                                            </a>
                                        </li>

                                    </ul>
                                </div>
                            </div>
                            <!-- /Right-bar -->

                        </div>
                        <!-- END wrapper -->

                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        var resizefunc = [];

    </script>

    <!-- jQuery  -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap-rtl.min.js"></script>
    <script src="assets/js/detect.js"></script>
    <script src="assets/js/fastclick.js"></script>
    <script src="assets/js/jquery.slimscroll.js"></script>
    <script src="assets/js/jquery.blockUI.js"></script>
    <script src="assets/js/waves.js"></script>
    <script src="assets/js/jquery.nicescroll.js"></script>
    <script src="assets/js/jquery.scrollTo.min.js"></script>

    <script src="assets/js/jquery.core.js"></script>
    <script src="assets/js/jquery.app.js"></script>
    <script>
        
//        $(".added").slideUp();
//        $('.usr_btn').on('click', function(e) {
//            $(".added").append();
//        });
        
        $('.usr_btn').on('click', function(e) {
   $(".products").append('<div class="added"><div class="col-sm-4 col-xs-12"><div class="form-group"><label class="col-xs-12 control-label">اسم المنتج</label><div class="col-xs-12"><div class="form-control content_container"></div></div></div></div><div class="col-sm-4 col-xs-12"><div class="form-group"><label class="col-xs-12 control-label">الكمية</label><div class="col-xs-12"><div class="form-control content_container2"></div></div></div></div><div class="col-sm-4 col-xs-12"><div class="form-group"><button type="button" class="btn btn-purple waves-effect waves-light delete">حذف</button></div></div></div>');
            
                     $(".delete").click(function (e) {
        $(this).parents(".added").remove();
    });
        
});
        
        
        $('.usr_btn').on('click', function(e) {
            e.preventDefault();
            if ($('.input1').val() != '') {
                $('<p />', {
                    class: 'name_created',
                    text: $('.input1').val()
                }).appendTo('.content_container');
            }
        });
        
        
        $('.usr_btn').on('click', function(e) {
            e.preventDefault();
            if ($('.input2').val() != '') {
                
                $('<p />', {
                    class: 'name_created',
                    text: $('.input2').val()
                }).appendTo('.content_container2');
                
            }
        });




        
    </script>


</body>

</html>
